Orthocare Client Portal - Bug #12085

Iphone landscape & Portarit mode - screens not stable as in android. So much gap seems in iphone.
check video recording

12/23/2024 04:49 PM - priyanka Sharma

Status: Reopened Start date: 12/23/2024
Priority: Normal Due date:

Assignee: Shan Ul Habib % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

History

#1 - 12/31/2024 01:13 PM - Shan Ul Habib

- Status changed from New to In Progress

#2 - 01/01/2025 12:04 PM - Shan Ul Habib

- Status changed from In Progress to Resolved

#3 - 01/02/2025 06:16 PM - priyanka Sharma

- Status changed from Resolved to Reopened

Files

ScreenRecording-12-23-2024-16-46.mp4 4.33 MB 12/23/2024 priyanka Sharma
